/* Nav Styles for Dr.B.O. */

/* created 2015 */
.main-nav-wrap					{position: relative; top: -50px; width: 100%; z-index: 100;}
ul.main-nav						{width: 1170px; height: 50px; margin: 0 auto; }

.nav-pills > li					{width: 390px; height: 50px; margin: 0px; }
.nav-pills > li + li			{margin-left: 0px;}
.nav-pills > li > a				{font-family: 'Montserrat', Helvetica, Arial, sans-serif; text-transform: uppercase;text-align: center; color: rgba(255, 255, 255, 1);
								height: 50px; border-radius: 0px; padding-top: 9px; padding-right: 10px; font-size: 1.25rem; font-size: 20px; font-size: 20px; font-weight: 400; letter-spacing: 0px;}
.nav-pills > li > a:hover		{color: rgba(255, 255, 255, 1);}

/* color-01 */
.nav-color-01					{background-color: rgba(226, 167, 209, 1);}
.nav-pills > li > 
.nav-color-01:hover				{background-color: rgba(235, 187, 221, 1);}
.nav-color-01-mute				{background-color: rgba(240, 240, 240, 1); border-right: 1px solid rgba(219, 219, 219, 1);}
.nav-pills > li > 
a.nav-color-01-mute 			{color: rgba(210, 210, 210, 1);}
.nav-pills > li > 
a.nav-color-01-mute:hover 		{background-color: rgba(235, 187, 221, 1); color: rgba(255, 255, 255, 1);}

/* color-02 */
.nav-color-02					{background-color: rgba(100, 96, 96, 1);}
.nav-pills > li >
.nav-color-02:hover				{background-color: rgba(129, 123, 123, 1);}
.nav-color-02-mute				{background-color: rgba(240, 240, 240, 1); border-right: 1px solid rgba(219, 219, 219, 1);}
.nav-pills > li > 
a.nav-color-02-mute 			{color: rgba(210, 210, 210, 1);}
.nav-pills > li > 
a.nav-color-02-mute:hover 		{background-color: rgba(100, 96, 96, 1); color: rgba(255, 255, 255, 1);}

/* color-03 */
.nav-color-03					{background-color: rgba(180, 160, 150, 1);}
.nav-pills > li >
.nav-color-03:hover				{background-color: rgba(205, 187, 178, 1);}
.nav-color-03-mute				{background-color: rgba(240, 240, 240, 1);}

.nav-pills > li >
.nav-color-03-mute:hover		{background-color: rgba(180, 160, 150, 1);color: rgba(255, 255, 255, 1);}

.nav-pills > li > 
a.nav-color-03-mute 			{color: rgba(210, 210, 210, 1);}

/* fontawesome */
.nav-icon						{float: right; padding-top: 5px; font-size: 1.25rem; font-size: 20px;}
.fa-bars:hover					{color:rgba(0,0,0,1);}

/* collapse */

.toggle-icon					{float: right; display: inline-block; padding-bottom: 5px;}
.well							{border-radius: 0px; min-height: 150px; margin-bottom: 0px; background-color: rgba(250, 250, 250, 1)}

/* header-menu */
.header-menu	h2				{font-size: 1.375rem; font-size: 22px;}				

ul.header-menu 					{padding: 0;}
ul.header-menu  > li			{list-style: none; border-bottom: 1px dotted rgba(220,220,220,1); padding-top: 5px; padding-bottom: 5px;}
ul.header-menu  > li >	a		{font-size: 1rem; font-size: 16px; color: rgb(160, 160, 160); display: inline-flex;}
ul.header-menu  > li >	a > .fa	{padding-top: 5px; padding-right: 5px;}

/* header-menu-praxis */
ul.header-menu-praxis > li > a:hover		{text-decoration: none; color: rgb(189, 120, 169);}

/* header-menu-allgemeinmedizin */
ul.header-menu-allgemeinmedizin > li > a:hover		{text-decoration: none; color: rgb(189, 120, 169);}
.header-menu-allgemeinmedizin-active				{font-size: 1rem; font-size: 16px; color: rgb(189, 120, 169); line-height: 1.625; letter-spacing: 0.5px; font-weight: 300; padding: 3px 0px 2px 0px}	

/* header-menu-allgemeinmedizin */
ul.header-menu-aesthetik > li > a:hover		{text-decoration: none; color: rgba(180, 160, 150, 1);}
.header-menu-aesthetik-active				{font-size: 1rem; font-size: 16px; color: rgba(180, 160, 150, 1); line-height: 1.625; letter-spacing: 0.5px; font-weight: 300; padding: 3px 0px 2px 0px}



/* tabs */
.reiter							{margin-left: 0px;margin-right: 0px; margin-top: 40px;}
.tab-content					{padding-left: 0px; padding-right: 0px;}
.tab-content h2					{font-size: 2rem; font-size: 32px; font-weight: 200; color: rgb(100, 96, 96); margin-top: 5px;}
.tab-content h3					{font-weight: 200; }
.tab-content h4					{font-weight: 300; color: rgb(100, 96, 96); }
.nav-tabs						{padding-left: 15px; padding-bottom: 1px;}
.nav-tabs > li > a				{background-color: rgba(240, 240, 240, 1); border: 1px solid rgba(235, 235, 235, 1); text-transform: uppercase; font-size: 0.875rem; font-size: 14px; font-weight: 400; 
								color: rgba(185, 185, 185, 1); border-bottom-left: 0px; border-bottom-right: 0px; padding-right: 25px; padding-left: 25px;
								-webkit-box-shadow: 0px -3px 5px -1px rgba(120, 120, 120, 0.1);-moz-box-shadow: 0px -3px 5px -1px rgba(120, 120, 120, 0.1);box-shadow: 0px -3px 5px -1px rgba(120, 120, 120, 0.1);}
ul.nav-tabs 					{display: block; margin: 0 auto; padding-left:0px;}
.nav-tabs > li > a:hover		{background-color: rgba(226, 167, 209, 1); color: rgba(255,255,255,1);}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover	{background-color: rgba(226, 167, 209, 1); color: rgba(255,255,255,1);border-top: none;border-left: none;border-right: none;}
.tab-pane						{padding-top: 30px;}
.tab-pane-intro					{margin-bottom: 30px;}

.nav-tabs.centered > li, .nav-pills.centered > li {float:none; display:inline-block; *display:inline; /* ie7 fix */zoom:1; /* hasLayout ie7 trigger */}
.nav-tabs.centered, .nav-pills.centered {text-align:center;}
.panel-title					{text-transform: uppercase;  color: rgb(185, 185, 185);}

.tab-pane-intro h2 				{color: rgb(100, 96, 96); font-size: 2rem;  font-size: 32px; font-weight: 200; margin-top: 5px;}


/* mediaqueries */

@media (max-width: 400px){
.main-nav-wrap					{margin-bottom: 30px;}	
ul.header-menu					{margin-bottom: 40px;}
ul.header-menu  > li >	a		{color: rgb(65, 65, 65); font-size: 0.75rem; font-size: 12px;}
.nav-pills > li > 
a.nav-color-01-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.nav-pills > li > 
a.nav-color-02-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.nav-pills > li > 
a.nav-color-03-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.header-menu-aesthetik-active	{font-size: 0.75rem; font-size: 12px;}
.toggle-icon					{margin-right: 20px;}
.panel-title					{color:rgba(45, 45, 45, 1);}
.tab-pane-intro h2				{color:rgba(45, 45, 45, 1);}
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px){
.main-nav-wrap					{position: relative; top: 0px; margin-bottom: 30px;} 
ul.header-menu					{margin-bottom: 40px;}
ul.header-menu  > li >	a		{color: rgb(65, 65, 65); font-size: 0.875rem; font-size: 14px;}
.nav-pills > li > 
a.nav-color-01-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.nav-pills > li > 
a.nav-color-02-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.nav-pills > li > 
a.nav-color-03-mute				{color: rgb(165, 165, 165);  border-bottom-color: rgb(210, 210, 210);}
.header-menu-aesthetik-active	{font-size: 0.875rem; font-size: 14px;}

ul.main-nav						{width: 100%; margin: 0 auto; height: 100%;}
.nav-pills > li					{width: 100%; margin: 0px; }
.nav-pills > li > a				{font-size: 0.875rem; font-size: 14px; text-align: left; padding-left: 20px; padding-top: 15px;}
.nav-color-01-mute				{border-bottom: 1px solid rgba(225, 225, 225, 1);}
.nav-color-02-mute				{border-bottom: 1px solid rgba(225, 225, 225, 1);}
.nav-color-03-mute				{border-bottom: 1px solid rgba(225, 225, 225, 1);}
.nav-icon						{font-size: 1rem; font-size: 16px;padding-top: 3px;}
.well 							{padding-top:100px;}
.toggle-icon					{margin-top: 36px;}
.panel-title					{color:rgba(45, 45, 45, 1);}
.tab-pane-intro h2				{color:rgba(45, 45, 45, 1);}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){
.main-nav-wrap					{top: 0px; margin-bottom: 30px;}
ul.main-nav						{width: 100%; margin: 0 auto; height: 100%}
.nav-pills > li					{width: 33.333%;}
.nav-pills > li > a				{font-size: 0.875rem; font-size: 14px; font-weight: 400; padding-top: 14px; padding-left: 2px;}
.nav-icon						{padding-top: 2px; font-size: 1.125rem; font-size: 18px;}
.well 							{padding-top:100px;}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px){
ul.main-nav						{width: 100%;}
.nav-pills > li					{width: 33.333%;}
.nav-pills > li > a				{font-size: 1.125rem; font-size: 18px; font-weight: 400; padding-top: 10px;}
.well 							{padding-top:100px;}
.nav-tabs > li > a				{font-size: 0.75rem; font-size: 12px; padding-left: 17px; padding-right: 17px;} 
}






